<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5e4ddfb0ad2268a9bdda21b678bc8251">
  <dict>
    <!--2021-09-17 15:23:45.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-09-17 15:23:45.000-->
    <int key="utBsfPort">80</int>
    <!--2021-09-17 15:23:45.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc060.mcc460.pub.3gppnetwork.org</string>
    <!--2021-09-17 15:23:45.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-09-17 15:23:45.000-->
    <string key="utNafSrvAddr">xcap.ims.mnc060.mcc460.pub.3gppnetwork.org</string>
    <!--2021-09-17 15:23:45.000-->
    <string key="vowifi_UT_APN">ims.com</string>
    <!--2021-09-17 15:23:45.000-->
    <bool key="vowifi_ut_switch">true</bool>
  </dict>
</config>
